WordPress.org

Support

Support » Plugins and Hacks » Search & Replace » Request: Change the capability

Request: Change the capability

  • Please change the capability from manage_options to update_core, so the plugin will be good for Multisite Network admins also.

    With update_core capability, on a single site install the administrator can use the plugin, but only network administrators have this capability on a Multisite install.

    As this plugin can modify the entire network’s database there is no reason for site administrators to use this plugin.

    This is a simple change, but has a great value for us, who use this plugin in a Multisite environment.

    I’ve already modified the code and tested in my Multisite network. This method is simple and secure.

    Thank you!

    http://wordpress.org/plugins/search-and-replace/

  • The topic ‘Request: Change the capability’ is closed to new replies.
Skip to toolbar